"FaceTec_accessibility_cancel_button" = "Annuller";
"FaceTec_accessibility_torch_button" = "Skift lys";
"FaceTec_accessibility_tap_guidance" = "Dobbelttryk et vilkårligt sted på skærmen for at få vejledning til ansigtsjustering.";
"FaceTec_accessibility_feedback_move_phone_away" = "Ansigtet er for tæt";
"FaceTec_accessibility_feedback_move_phone_closer" = "Ansigtet er for langt væk";
"FaceTec_accessibility_feedback_face_too_far_left" = "Ansigtet er for langt til venstre";
"FaceTec_accessibility_feedback_face_too_far_right" = "Ansigt for længst til højre";
"FaceTec_accessibility_feedback_face_too_low" = "Ansigtet er for lavt";
"FaceTec_accessibility_feedback_face_too_high" = "Ansigtet er for højt";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Ansigtet er roteret for langt til venstre";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Ansigtet er roteret for langt til højre";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Ansigtet peger for langt til venstre";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Ansigtet peger for langt til højre";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Ansigtet er ikke på kameraet eller for langt væk";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Hold enheden i øjenhøjde";

"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "JEG ER KLAR";
"FaceTec_action_try_again" = "PRØV IGEN";
"FaceTec_action_continue" = "FORTSÆT";
"FaceTec_action_take_photo" = "TAG ET BILLEDE";
"FaceTec_action_retake_photo" = "RETAKE";
"FaceTec_action_accept_photo" = "ACCEPTER";
"FaceTec_action_confirm" = "BEKRÆFT INFO";

"FaceTec_camera_permission_header" = "Aktivér kamera";
"FaceTec_camera_permission_message_enroll" = "Klik på knappen nedenfor for at aktivere dit selfie-kamera.";
"FaceTec_camera_permission_message_auth" = "Dit kamera er deaktiveret. Tryk nedenfor for at redigere dine indstillinger.";
"FaceTec_camera_permission_enable_camera" = "AKTIVER KAMERA";
"FaceTec_camera_permission_launch_settings" = "STARTINDSTILLINGER";

"FaceTec_feedback_center_face" = "Centrer dit ansigt";
"FaceTec_feedback_face_not_found" = "Indram dit ansigt";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Se lige frem";
"FaceTec_feedback_face_not_upright" = "Hold hovedet lige";
"FaceTec_feedback_hold_steady" = "Hold fast";
"FaceTec_feedback_move_phone_away" = "Flyt dig";
"FaceTec_feedback_move_phone_closer" = "Kom tættere på";
"FaceTec_feedback_move_phone_to_eye_level" = "Løft kameraet op i øjenhøjde";
"FaceTec_feedback_use_even_lighting" = "Lys ansigt mere jævnt";

"FaceTec_initializing_camera" = "Initialisering af kamera";

"FaceTec_instructions_header_ready_1" = "Gør dig klar til";
"FaceTec_instructions_header_ready_2" = "Din video-selfie";
"FaceTec_instructions_message_ready_1" = "Indram dit ansigt i det ovale,";
"FaceTec_instructions_message_ready_2" = "Tryk på «JEG ER KLAR» og ryk tættere på";

"FaceTec_orientation_message" = "Roter venligst\ndin enhed";

"FaceTec_presession_frame_your_face" = "Indram dit ansigt i det ovale";
"FaceTec_presession_position_face_straight_in_oval" = "Se lige frem";
"FaceTec_presession_remove_dark_glasses" = "Fjern mørke briller";
"FaceTec_presession_neutral_expression" = "Neutralt udtryk, ingen smil";
"FaceTec_presession_conditions_too_bright" = "Forholdene er for lyse";
"FaceTec_presession_brighten_your_environment" = "Gør dit miljø lysere";

"FaceTec_result_facescan_upload_message" = "Uploading\nKrypteret\n3D FaceScan";
"FaceTec_result_facescan_upload_message_still_uploading" = "Uploader stadig...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Ansigt skannet\n3D levendegørelse bevist";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D levendegørelse bevist\nAnsigt verificeret";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Ansigt skannet\n3D levendegørelse bevist";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D levendegørelse bevist";
"FaceTec_result_session_abort_message" = "Kritisk fejl\nSession afsluttet";

"FaceTec_retry_header" = "Lad os prøve det igen";
"FaceTec_retry_subheader_message" = "Vi har brug for en tydeligere video-selfie.";
"FaceTec_retry_instruction_message_1" = "Neutralt udtryk, ingen smil";
"FaceTec_retry_instruction_message_2" = "Ingen blænding eller ekstrem belysning";
"FaceTec_retry_instruction_message_3" = "For uskarpt, rens dit kamera";
"FaceTec_retry_your_image_label" = "Din selfie";
"FaceTec_retry_ideal_image_label" = "Ideel stilling";
"FaceTec_retry_official_id_photo_header" = "Lad os prøve det igen";
"FaceTec_retry_official_id_photo_subheader_message" = "Vi har brug for et billede af højere kvalitet";
"FaceTec_retry_official_id_photo_instruction_message" = "Prøv venligst indendørs belysning,\nIngen refleksioner i briller, ingen smil og ingen hovedbeklædning";
"FaceTec_retry_official_id_photo_your_image_label" = "Dit billede";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Kompatibelt ansigt";
